
[data-novi-id="31"]{
  font-size: 20px;
  color: rgb(238, 252, 230);
}
[data-novi-id="30"]{
  font-size: 62px;
}
[data-novi-id="29"]{
  font-size: 62px;
  font-weight: 700;
  text-align: left;
  
}
[data-novi-id="28"]{
  font-size: 20px;
  color: rgb(238, 252, 230);
}
[data-novi-id="27"]{
  font-size: 62px;
}
[data-novi-id="26"]{
  font-size: 62px;
  font-weight: 700;
  text-align: left;
  
}
[data-novi-id="25"]{
  font-size: 20px;
  color: rgb(238, 252, 230);
}
[data-novi-id="24"]{
  font-size: 23px;
  font-weight: 700;
  color: rgb(250, 241, 236);
}
[data-novi-id="23"]{
  font-size: 62px;
}
[data-novi-id="22"]{
  font-size: 62px;
  font-weight: 700;
  text-align: left;
  
}
[data-novi-id="21"]{
  font-size: 23px;
  font-weight: 700;
  color: rgb(250, 241, 236);
}
[data-novi-id="20"]{
  font-size: 62px;
}
[data-novi-id="19"]{
  font-size: 62px;
  font-weight: 700;
}
[data-novi-id="18"]{
  
  font-weight: 400;
  
  letter-spacing: 2.35px;
  
  line-height: 30.5px;
  
  font-size: 46px;
}
[data-novi-id="17"]{
  font-weight: 700;
  color: rgb(238, 242, 250);
}
[data-novi-id="16"]{
  font-weight: 100;
}
[data-novi-id="15"]{
  
  font-size: 25px;
}
[data-novi-id="14"]{
  font-size: 30px;
}
[data-novi-id="13"]{
  font-size: 100px;
}
[data-novi-id="12"]{
  letter-spacing: -1px;
}
[data-novi-id="11"]{
  letter-spacing: -1px;
}
[data-novi-id="10"]{
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  letter-spacing: 1px;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  font-size: 75px;
  text-transform: capitalize;
}
[data-novi-id="9"]{
  text-transform: capitalize;
  
  font-size: 75px;
}
[data-novi-id="8"]{
  
  text-transform: capitalize;
  font-size: 75px;
  
  
  
  
}
[data-novi-id="7"]{
  font-weight: 400;
}
[data-novi-id="6"]{
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 400;
}
[data-novi-id="4"]{
  font-size: 35px;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  
  
  
  font-size: 30px;
  
  
  
  
  
  
  
  
}
